Loading ...
Sorry, an error occurred while loading the content.

JSLint Eclipse integration available

Expand Messages
  • paulb777
    Install New Software to http://svn.codespot.com/a/eclipselabs.org/mobile-web-development-with-phonegap/tags/r1.2/download Choose jslint4java and, if needed,
    Message 1 of 1 , Feb 26, 2011
    • 0 Attachment
      Install New Software to http://svn.codespot.com/a/eclipselabs.org/mobile-web-development-with-phonegap/tags/r1.2/download Choose jslint4java and, if needed, JSDT (JavaScript Development Tools).

      I used Dominic Mitchell's jslint4java to add jslint to the Eclipse plugin for Android PhoneGap development. If you're not interested in PhoneGap or Android, uncheck the feature when doing Install New Software

      More details at http://bit.ly/fUGP5w
    Your message has been successfully submitted and would be delivered to recipients shortly.